/*

Theme Name: RT-Theme 18 Child Theme

Theme URI: -

Description: RT-Theme 18 WordPress Theme

Template: rttheme18

Author: stmcan

Author URI: http://themeforest.net/user/stmcan

*/

@import url("../rttheme18/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */


/*---------------------------------
 * global styles
 * /
 */



header {
	background: url("http://orna.wpengine.com/wp-content/uploads/2014/08/header-bg-2.jpg") !important;
	background-repeat: no-repeat !important;
}

#navigation_bar::before {
	content: url("http://orna.wpengine.com/wp-content/themes/rttheme18-child/images/nav-corner.png");
    height: 51px;
    left: -19px;
    position: absolute;
    top: 0px;
    width: 46px;
	/*border: 1px solid red;*/
}

#navigation_bar::after {
	content: url("http://orna.wpengine.com/wp-content/themes/rttheme18-child/images/nav-corner-right.png");
    height: 51px;
    right: -47px;
    position: absolute;
    top: 0px;
    width: 46px;
}

body .header-166114 a, body .header-166114 .latest-news a.title, body .header-166114 .doc_icons ul li a, body .header-166114 .filter_navigation li a.active:before {
    color: #71A6C5 !important;
}

.nav_shadow.sticky {
    top: -4px !important;
}

#slogan_text {
    color: #aaa;
    font-size: 14px;
    line-height: 100%;
    margin-top: -121px;
    padding: 0;
    text-align: right;
    font-weight: 800 !important;
}

body, #navigation_bar > ul > li > a span, .product_info h5, .product_item_holder h5, #slogan_text {
    font-family: 'PT Sans bold',sans-serif;
    font-weight: 800 !important;
}


/*---------------------------------
 * Slider
 */

body .header-166114 .pricing_table .table_wrap.highlight ul > li.caption, body .header-166114 .flex-active-slide .caption-one, body .header-166114 .flexslider .flex-direction-nav a, body .header-166114 .flexslider .carousel .flex-direction-nav a, body .header-166114 .imgeffect a, body .header-166114 .chained_contents > ul li:hover .image.chanied_media_holder:after, body .header-166114 .chained_contents li:hover .icon_holder.rounded:before {
    background-color: #f4bf1e;
}

div.caption-one,  a.flex-prev, a.flex-next {
	background: #F60100!important;
}

html.js.flexbox.canvas.canvastext.webgl.no-touch.geolocation.postmessage.no-websqldatabase.indexeddb.hashchange.history.draganddrop.websockets.rgba.hsla.multiplebgs.backgroundsize.borderimage.borderradius.boxshadow.textshadow.opacity.cssanimations.csscolumns.cssgradients.no-cssreflections.csstransforms.csstransforms3d.csstransitions.fontface.generatedcontent.video.audio.localstorage.sessionstorage.webworkers.applicationcache.svg.inlinesvg.smil.svgclippaths.no-cssfilters.cssresize.svgfilters body.page.page-id-8.page-template-default.responsive.menu-style-two.templateid_921663.template-builder.wide.rt_content_animations.header-design1 div#container div.content_holder section.top_content.header-921663.clearfix {
	/*display: none;*/
	height: 15px !important;
	min-height: 40px !important;
	background: url("/wp-content/themes/rttheme18-child/images/background1.jpg") ;
}





/*---------------------------------
 * box
 */
#home-box {
	background: #ccc;
	padding: 20px;
    filter:alpha(opacity=95); /* IE */
   -moz-opacity:0.95; /* Mozilla */
    opacity: 0.95; /* CSS3 */
/*   width: 90%;
   margin: 40px 0 40px 0;*/
   width: 90%;
   margin: 40px 0 40px 0;
}

#home-box-2 {
	background: #ccc;
	padding: 20px;
    filter:alpha(opacity=95); /* IE */
   -moz-opacity:0.95; /* Mozilla */
    opacity: 0.95; /* CSS3 */
/*   width: 90%;
   margin: 40px 0 40px 0;*/
   width: 94%;
   margin: 0px 0 40px 0;
}

#text-box {
	color: #000;
}

/*---------------------------------
 * Testimonials
 */

div.testimonial.item div.text p {
	font-size: 22px !important;
	line-height: 35px !important;
}

#testimonial-carousel-166114-157037 {
	min-height: 150px;
	max-width: 800px;
}

.owl-carousel.owl-theme{
	min-height: 120px !important;	
}



#row-166114-2-parallax {
	box-shadow: inset 0px 0px 32px 2px #ABABAB;
	-webkit-box-shadow: inset 0px 0px 32px 2px #ABABAB;
	-moz-box-shadow: inset 0px 0px 32px 2px #ABABAB;
	-o-box-shadow: inset 0px 0px 32px 2px #ABABAB;
}

#carousel-container{
	/*background: #e7ecef;*/
	width: 100%;
}


#orna-carousel {
	/*background: #e7ecef;*/
}

/*---------------------------------
 * Usps
 */

.rounded_image img, .rounded_image svg{ 
	/*border-radius: 50%;*/
}

/*---------------------------------
 * Contact
 */

.wpcf7-form-control.wpcf7-textarea.form-field {
	height: 150px;
}

#quick-contact {
	background: #fff;
	padding: 0 20px 20px 40px;
	border-left: 1px solid #ccc;
	margin-left: 20px;
	margin-top: 20px;
}

.form-top{
	position: relative;
	top: 0;
	margin-bottom: 10px;
	margin-top: 0px;
}

.contact-orna {
	bottom: 20px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    position: relative;
    background: #0073b9;
    color: #fff;
    display: block;
    /*padding: 5px 10px 6px 10px ;*/
    font-size: 22px;
    font-family: 'PT Sans Narrow',sans-serif;
    letter-spacing: 1px;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
    display: table;
    height: 42px;
	margin-bottom: 20px;
}

h3.contact-orna {
    font-size: 22px;
    font-family: 'PT Sans Narrow',sans-serif;
    letter-spacing: 1px;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
    display: table-cell;
	vertical-align: middle;
	bottom: 20px;
}

.contact-orna::before {
	content: url("http://orna.wpengine.com/wp-content/themes/rttheme18-child/images/heading-before.png");
    height: 56px;
    left: -55px;
    position: absolute;
    top: 0px;
    width: 55px;
	/*border: 1px solid red;*/
}

.contact-orna::after {
	content: url("http://orna.wpengine.com/wp-content/themes/rttheme18-child/images/heading-after.png");
    height: 42px;
    right: -82px;
    position: absolute;
    top: 0px;
    width: 82px;
	/*border: 1px solid red;*/
}

.form-field {
	background: #e0e1e1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZTNlM2UyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiNlNWU1ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMiUiIHN0b3AtY29sb3I9IiNlYmVjZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNiUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxOCUiIHN0b3AtY29sb3I9IiNmMmYxZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyMiUiIHN0b3AtY29sb3I9IiNmNGY0ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyNCUiIHN0b3AtY29sb3I9IiNmOGY3ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzMyUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmVmZWZlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top, #e0e1e1 0%, #e3e3e2 4%, #e5e5e6 6%, #e8e8e8 10%, #ebeceb 12%, #eeeeee 16%, #f2f1f2 18%, #f4f4f5 22%, #f8f7f8 24%, #fefefe 33%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e1e1), color-stop(4%,#e3e3e2), color-stop(6%,#e5e5e6), color-stop(10%,#e8e8e8), color-stop(12%,#ebeceb), color-stop(16%,#eeeeee), color-stop(18%,#f2f1f2), color-stop(22%,#f4f4f5), color-stop(24%,#f8f7f8), color-stop(33%,#fefefe), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e0e1e1 0%,#e3e3e2 4%,#e5e5e6 6%,#e8e8e8 10%,#ebeceb 12%,#eeeeee 16%,#f2f1f2 18%,#f4f4f5 22%,#f8f7f8 24%,#fefefe 33%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e0e1e1 0%,#e3e3e2 4%,#e5e5e6 6%,#e8e8e8 10%,#ebeceb 12%,#eeeeee 16%,#f2f1f2 18%,#f4f4f5 22%,#f8f7f8 24%,#fefefe 33%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e0e1e1 0%,#e3e3e2 4%,#e5e5e6 6%,#e8e8e8 10%,#ebeceb 12%,#eeeeee 16%,#f2f1f2 18%,#f4f4f5 22%,#f8f7f8 24%,#fefefe 33%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom, #e0e1e1 0%,#e3e3e2 4%,#e5e5e6 6%,#e8e8e8 10%,#ebeceb 12%,#eeeeee 16%,#f2f1f2 18%,#f4f4f5 22%,#f8f7f8 24%,#fefefe 33%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e1e1', endColorstr='#fefefe',GradientType=0 ); /* IE6-8 */
}

.form-field1 {
	margin-top: 15px;
}




#submit { 
background: #f09594; /* Old browsers */
background: url("http://orna.wpengine.com/wp-content/themes/rttheme18-child/images/button-bg.jpg") no-repeat;
    width: 154px;
    height: 42px;
/*text-indent: -9999px;*/
	position: relative;
		font-size: 22px;
    color: #fff;
    font-family: 'PT Sans Narrow',sans-serif;
    letter-spacing: 1px;
    text-shadow: 1px 2px 0px rgba(0, 0, 0, 1);
    text-transform: uppercase;
    text-align: right;
    /*padding-right: 27px;*/


}

#submit::before{ 
	content: url("");	
	width: 154px;
	height: 42px;
	position: absolute;	
	top: 0px; left: 0px; bottom: 0; right:0px;
	background: url("http://orna.wpengine.com/wp-content/themes/rttheme18-child/images/button-bg-hover.jpg") no-repeat;
	opacity: 0;
	background-position: 0;
	-webkit-transition: opacity 0.9s;
	-moz-transition:    opacity 0.9s;
	-o-transition:      opacity 0.9s;
	z-index: 99999;}
	

#submit:hover::before {opacity: 1; cursor:pointer;}

#submit-button {
	width: 154px;
	height: 42px;
	background: url("/wp-content/themes/rttheme18-child/images/button-bg.jpg") no-repeat;
	position: relative;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 40px;
    top: 0px;
    
}

#submit-button::after{
	content: url(/wp-content/themes/rttheme18-child/images/button-bg-hover.jpg);
	box-shadow: #000 0em 0em 0em;
	width: 154px;
	height: 42px;
	position: absolute;	
	top: 0; left: 0; bottom: 0; right: 0;
	/*background: url("/wp-content/themes/rttheme18-child/images/button-bg-hover.jpg") no-repeat;*/
	background-position: 0px 0;
	opacity: 0;
 -webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}


#submit-button:hover::after {opacity: 1; -moz-backface-visibility: hidden; cursor:pointer;}

#submit-clear {
	width: 154px;
	height: 42px;
	position: absolute;	
	z-index: 1000;
	text-indent: -9999px;
}


/*
 * body, #navigation_bar > ul > li > a span, .product_info h5, .product_item_holder h5, #slogan_text {
    font-family: 'PT Sans bold',sans-serif;
    font-weight: 800 !important;
}
 */

